output-file: TimeManager
metadata:
  autoListOf: false
  title: "Time Manager"
  subtitle: "Documentation"
variables:
  links-as-notes: false
  logo: false
  footer-center: |
    {\fontsize{7}{7}\ Copyright © 2020 - current Savadenn \\
    Project by
    \protect\hyperlink{https://www.savadenn.bzh}{Savadenn}
    and all the
    \protect\hyperlink{https://gitlab.com/savadenn-public/time-manager/time-manager/-/graphs/stable}{contributors}}
